@font-face {
	font-family: lausanne;
	src: url(/lausanne/lausanne300normal.woff) format("woff");
	font-display: swap;
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: lausanne;
	src: url(/lausanne/lausanne300normal.woff2) format("woff2");
	font-display: swap;
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: lausanne;
	src: url(/lausanne/lausanne300italic.woff) format("woff");
	font-display: swap;
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: lausanne;
	src: url(/lausanne/lausanne300italic.woff2) format("woff2");
	font-display: swap;
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: lausanne;
	src: url(/lausanne/lausanne400normal.woff) format("woff");
	font-display: swap;
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: lausanne;
	src: url(/lausanne/lausanne400normal.woff2) format("woff2");
	font-display: swap;
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: lausanne;
	src: url(/lausanne/lausanne400italic.woff) format("woff");
	font-display: swap;
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: lausanne;
	src: url(/lausanne/lausanne400italic.woff2) format("woff2");
	font-display: swap;
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: lausanne;
	src: url(/lausanne/lausanne700normal.woff) format("woff");
	font-display: swap;
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: lausanne;
	src: url(/lausanne/lausanne700normal.woff2) format("woff2");
	font-display: swap;
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: lausanne;
	src: url(/lausanne/lausanne850normal.otf) format("opentype");
	font-display: swap;
	font-weight: 850;
	font-style: normal;
}

@font-face {
	font-family: lausanne;
	src: url(/lausanne/lausanne850normal.woff) format("woff");
	font-display: swap;
	font-weight: 850;
	font-style: normal;
}

@font-face {
	font-family: lausanne Fallback;
	src: local("Arial");
	ascent-override: 89.26%;
	descent-override: 19.61%;
	line-gap-override: 0.00%;
	size-adjust: 102.08%;
}